Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase..::.Duplicates Property
SecondaryHashDatabase Class See Also Send Feedback

Whether the insertion of duplicate data items in the database is permitted, and whether duplicates items are sorted.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public DuplicatesPolicy Duplicates { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Duplicates As DuplicatesPolicy

Visual C++
    public:
    property DuplicatesPolicy Duplicates {
    	DuplicatesPolicy get ();
    }

# See Also

SecondaryHashDatabase Class
BerkeleyDB Namespace